.h1 {
	margin: 37px 0px 11px 11px;
	padding: 0px;
}
.h2 {
	margin: 0px 0px 13px 23px;
	padding: 0px;
}
.h3 {
	margin: 0px 0px 5px;
	padding: 0px;
}
.caption {
	margin: 0px 0px 25px 25px;
	padding: 0px;
	width: 510px;
}
.contents {
	margin: 0px 0px 0px 38px;
	padding: 0px;
	width: 502px;
}
.pic {
	background: #eeeeee;
	margin: 0px;
	padding: 8px;
}
.border_tl {
font-size: 12px;
	color: 666666;
border-top : 1px solid #7F8DAB;
border-left : 1px solid #7F8DAB;
border-right : none ;
border-bottom : none ;
}
.border_tlb {
font-size: 12px;
	color: 666666;
border-top : 1px solid #7F8DAB;
border-left : 1px solid #7F8DAB;
border-right : none ;
border-bottom :1px solid #7F8DAB;
}
.border_t {
font-size: 12px;
	color: 666666;
border-top : 1px solid #7F8DAB;
border-left : none ;
border-right : none ;
border-bottom : none ;
}
.border_b{
font-size: 12px;
	color: 666666;
border-top : none ;
border-left : none ;
border-right : none ;
border-bottom : 1px solid #7F8DAB;
}
.border_tb{
font-size: 12px;
	color: 666666;
border-top :  1px solid #7F8DAB;
border-left : none ;
border-right : none ;
border-bottom : 1px solid #7F8DAB;
}
.border_tlr{
font-size: 12px;
	color: 666666;
border-top :  1px solid #7F8DAB;
border-left : 1px solid #7F8DAB ;
border-right : 1px solid #7F8DAB ;
border-bottom : none ;
}
.border_box {  border: 1px solid #7F8DAB;
	color: 666666;}

.table {
		color: 666666;
font-size: 12px;
	line-height: 18px;
 background-color:#7F8DAB;}

.subarea {
	margin: 0px;
	padding: 5px 10px;
	color: 666666;
}
.totop {
	text-align: right;
	margin: 5px 0px 20px;
	padding: 0px;
	width: 540px;
}
.navi {
	margin: 0px;
	padding: 0px;
}
.title {
	margin: 0px 0px 15px;
}
.h1_contents {
	margin: 0px 0px 30px;
	padding: 0px;
}
.h2_contents {
	margin: 0px 0px 20px 38px;
	padding: 0px;
}
.h3_contents {
	margin: 0px 0px 15px;
	padding: 0px;
	width: 500px;
}
.h4 {
	margin: 0px 0px 5px;
	padding: 0px;
}
.h5 {
	margin: 0px 0px 3px;
	padding: 0px;
}

.h4h {
	margin: 0px 0px 5px;
	padding: 0px;
	width:500px;
}
.h4d {
	margin: 0px 0px 5px;
	padding: 0px;
}
.border_gray_tlr{
	border-top :  1px solid #cccccc ;
	border-left : 1px solid #cccccc ;
	border-right : 1px solid #cccccc ;
	border-bottom : none ;
}
.border_gray_box {
	border: 1px solid #cccccc ;
}
.intro {
	margin: 10px 0px 20px 10px;
	padding: 0px;
}
#v_up .h1 {
	margin: 0px 0px 20px 10px;
	padding: 0px;
}
#v_up .h1_contents {
	margin: 0px 0px 20px 10px;
	padding: 0px;
}
#v_up .h2 {
	margin: 0px 0px 5px;
	padding: 0px;
}
#v_up .h2_contents {
	margin: 0px 0px 15px 20px;
	padding: 0px;
}
#v_up .bodor {
	margin: 0px 0px 15px 10px;
	padding: 0px;
}
#v_up .contents {
	margin: 0px 0px 10px;
	padding: 0px;
}
.list_bordor_b {
	border-left: 5px solid #6699cc;
	padding: 0px 0px 0px 5px;
	margin: 5px;
}
.list_bordor_g {
	border-left: 3px solid #27a26f;
	padding-left: 5px;
}
.list_bordor_p {
	border-left: 3px solid #694aa0;
	padding-left: 5px;
}
.h4_contents {
	margin: 0px 0px 10px;
	padding: 0px;
	width:500px;
}
#faq .h2_contents {
	margin: 0px 0px 10px 19px;
	padding: 0px;
}
#faq .h1 {
	margin: 0px 0px 11px 8px;
	padding: 0px;
}
#faq .h1_contents {
	margin: 0px 0px 9px;
	padding: 0px;
}
#faq .h2 {
	margin: 0px 0px 10px 19px;
	padding: 0px;
}
#faq .btn {
	text-align: right;
	margin: 0px;
	padding: 0px 0px 10px;
	width: 521px;
}
#faq .contents {
	margin: 0px;
	padding: 0px;
}#faq .bodor {

	margin: 0px 0px 15px 10px;
	padding: 0px;
}
.popup_body {
	vertical-align: top;
	border-top: 15px solid #779ac0;
	border-bottom: 7px solid #779ac0;
}
.popup_list_body {
	color: #C9CBCA;
}
.popup_th {
	font-size: 12px;
	background: #E5EFF9;
	line-height: 18px;
	vertical-align: top;
	width: 180px;
}
.popup_td {
	font-size: 12px;
	background: #FFFFFF;
	line-height: 18px;
	vertical-align: top;
}
.bar {
	margin: 0px;
	padding: 0px;
	border-top: 15px solid #779ac0;
	border-bottom: 7px solid #779ac0;
}
.popup_title {
	background: #eeeeee;
	font-size: 12px;
	line-height: 18px;
}
.kinou_h2_contents {
	margin: 0px 0px 15px 10px;
	padding: 0px;
}
.kinou_h2 {
	margin: 0px 0px 10px;
	padding: 0px;
}
.kinou_h3 {
	margin: 0px 0px 5px;
	padding: 0px;
}
#top .h3_contents {
	padding: 0px;
	margin: 0px 0px 20px;
}
.kinou_h3_contents {
	margin: 0px 0px 10px;
	padding: 0px;
	vertical-align: top;
}
.kinou {
	margin: 10px 0px;
	padding: 0px;
}
.kinou td {
	font-size: 9px;
	line-height: 9px;
	vertical-align: top;
}
.paginate {
	margin: 10px 0px;
	padding: 0px;
}
.hikaku .th {
	background: #e5eff9;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#option .h2 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
#option .h2_contents {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#option .h1_contents {
	margin: 0px 0px 20px 10px;
	padding: 0px;
}
#option .pht {
	margin: 0px 0px 0px 10px;
	float: right;
	width: 120px;
}
#option .price {
	font-size: 12px;
	line-height: 15px;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}
#option .tax {
	font-size: 10px;
}
#option .h2_contents .h1_contents {
	margin: 0px 0px 20px;
	width: 258px;
}
.pic2 {
	background: #eeeeee;
	margin: 0px;
	padding: 8px;
}

.pic0 {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.hikaku_caption {
	margin: 0px;
	padding: 10px;
	position: absolute;
	visibility: hidden;
	z-index: 1;
	width: 200px;
	left: 1px;
	top: 1px;
	background: #99CCFF;
}
.hikaku .th2 {
	background: #FFFFFF;
	margin: 0px;
	padding: 2px;
	text-align: left;
}
.hikaku .th_d {
	background: #694aa0;
	margin: 0px;
	padding: 2px;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
}
.hikaku .th_h {
	background: #27a26f;
	margin: 0px;
	padding: 2px;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
}
.sitemap td {
	margin: 0px;
	padding: 0px;
}
.hdd {
	color: #27a26f;
	font-weight: bold;
}
.dvd {
	font-weight: bold;
	color: #694aa0;
}

.optiontbl {
border: 1px solid #CCCCCC;
margin-top: 15px;
}

.optiontbl2 {
border: 1px solid #CCCCCC;
margin-top: 4px;
}

p.annotation {
font-size: 10px;
margin: 5px 0px 0px 0px;
	line-height: 12px;
}
p.model {
font-size: 12px;
margin: 5px 0px 0px 0px;
}

p.opname {
font-size: 10px;
margin-top: 0px;
line-height: 11px;
}

.opttit {
	font-weight: bold;
font-size: 12px;
}

.popup_subtitle {
	background: #CCCCFF;
	font-size: 12px;
	line-height: 18px;
	padding: 0px 0px 0px 5px;
}

.opname2 {
font-size: 10px;
margin-top: 0px;
line-height: 11px;
margin-bottom: 4px;
}

#user h1 {
	margin: 0px;
	padding: 0px;
}
#user h2 {
	margin: 20px 0px 15px 0px;
	padding: 0px;
}
#user h3 {
	margin: 15px 0px 5px 0px;
	padding: 0px;
}

#user .n_contents {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

#user .p_contents {
	margin: 0px 0px 0px 0px;
	padding: 0px;
 background: url(../../user/images/p_contents_body.gif) repeat-y;
	}
	
	#user .head {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

#user .registration {
	margin: 0px 0px 10px 0px;
background: #CCCCCC;
	}

